﻿#header .top-bar, .navbar .search input, #hotline_ft, .slick-arrow:hover, .general-introduction .text .inner > h1::after, .heading-about h2::after, .nav-left .heading-nav, .split-pages .SplitPages a:hover, .split-pages .SplitPages a.hientai, .btn-01, .btn-02:hover, .btn-02:focus, .btn-08, .heading-right::after, .btn-03:hover, .btn-03:focus, #footer, .slick-dots li button, .heading-section .title::after, .navbar-toggler span, .navbar-toggler:after, .navbar-toggler:before {background-color: #d9242b !important}
.heading-section .title a, .item a:hover, .item a:focus, .general-introduction .text .inner > h1, .heading-about h2, .why .group-item .item:hover .content h3, .link-page .breadcrumb .breadcrumb-item:hover, .nav-left ul li a:hover, .page-comfirm .container p > strong, .page-contact p > strong {color: #d9242b}
.vision-mission .heading-about h2::after {background-color: white !important}
.why .group-item .item .icon {border-color: #ffe9e9}
.block-product-product .form-product .warpper .code input, .btn-03:hover, .btn-03:focus {border-color: #d9242b}
.btn-01:hover, .btn-08:hover {background-color: #262425 !important}
#footer .info-footer .nav-hotline ul li a:hover {color: white}
#footer .copyright {background-color: #a71017} 
.why, .why .group-item::before {background: #fff5f4}

@media(max-width: 991px){
    .navbar .navbar-collapse {background-color: #d9242b !important}
    .navbar .navbar-collapse .navbar-nav .nav-item {border-top: 1px solid #eb7c5b;border-bottom: 1px solid #b90606}
}